/*
Theme Name: SC16
Theme URI: http://streamcomputing.eu/
Description: StreamComputing 2016
Author: Vincent
Author URI: http://streamcomputing.eu/
Template: construction-3.9
Version: 1.1
*/
 
/* This is must */
@import url("../construction-3.9/style.css");  

.header-topbar .site-header {
    padding-top: 5px;
}

.widget a {
    color: #fab702;
}

th, td {
    text-align: left;
}
